/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
    color: #fff;
}

/* background color for the content part of the pages */
Body
{
   background-color:#fff; 
   color: #000;
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{

}

.LoginTabGroup{

}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}


 .jcrop-holder { text-align: left; }

.jcrop-vline, .jcrop-hline
{
	font-size: 0;
	position: absolute;
	background: white url('/Portals/0/Other_images/Jcrop.gif') top left repeat;
}
.jcrop-vline { height: 100%; width: 1px !important; }
.jcrop-hline { width: 100%; height: 1px !important; }
.jcrop-handle {
	font-size: 1px;
	width: 7px !important;
	height: 7px !important;
	border: 1px #eee solid;
	background-color: #333;
	*width: 9px;
	*height: 9px;
}

.jcrop-tracker { width: 100%; height: 100%; }

.custom .jcrop-vline,
.custom .jcrop-hline
{
	background: yellow;
}
.custom .jcrop-handle
{
	border-color: black;
	background-color: #C7BB00;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

#Body {
 background: transparent;
}


.wrapper {
    margin: 20px Auto 40px;
    max-width: 1200px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    background: rgba(255, 255, 255, 0.7);
    box-shadow: 30px 30px 10px rgba(0,0,0,0.6);
}

#siteHeadouter {
 /*background: rgba(255, 255, 255, 0.3);*/
 background: transparent;
-webkit-box-shadow: none;
box-shadow: none;
}

#siteHeadinner {
    /*padding: 36px 0px 20px 40px;*/
}


/*#search a.SearchButton:link, #search a.SearchButton:visited {
    display: inline-block;
    float: right;
    height: 32px;
    width: 32px;
    margin: 0 0px 0 0;
    padding: 0;
    background: #333 url('images/search.png') no-repeat center center;
    text-indent: -9999px;
}*/


#contentWrapper{
 /*background: rgba(255, 255, 255, 0.3);*/
 padding-top:50px;
 padding-left:0.5%;
 padding-right:0.5%;

}

.nav > li > a, .nav > li > span {
    display: block;
    padding: 5px 0 5px 15px;
    font-size: 24px;
    font-weight: bold;
    color: #666;
    text-decoration: none;
}

#userControls {
    height: 32px;
    /*background: rgba(255, 255, 255, 0.3);*/
     background: transparent;
}

#login .loginGroup {
    border-right: 0px;
}

#dnn_dnnSearch_txtSearch {
    display: block;
    float: left;
    width: 160px;
    height: 32px;
    padding: 0 5px 0 10px;
    margin: 0;
    background-color: transparent;
    border: none;
    border-radius: 0;
    box-shadow: none;
    outline: none;
    border-left: 0px;
    color: #000;
    line-height: 32px;
    font-size: 16px;
    -webkit-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -ms-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out;
}

#login .userNotifications {
    border-right: 0px;
}


#footer {
    height: 20px;
    margin-top: 0px;
}

.dnnInputFileWrapper{
     width:20px;
}

.dnnSecondaryAction{
      visibility:visible;
      label:true; 
}

.file-upload-buttons{

     margin-left:15px;
     padding-top:15px;
} 

.file-upload{

     width:200px;
}


    /* Cropped Image with shadow style corresponds to size of image rendered on cropped page*/
    /*-------------------------------------*/

    .imagewshadowbox300 {
       box-shadow: 25px 25px 10px rgba(0,0,0,0.6);
       width: 48.5%;
} 

    .imagewshadowbox301 {
       box-shadow: 25px 25px 10px rgba(0,0,0,0.6);
       width: 31%;
}

    .imagewshadowbox400 {
       box-shadow: 25px 25px 10px rgba(0,0,0,0.6);
       width: 64.5%;
} 

    .imagewshadowbox401 {
       box-shadow: 25px 25px 10px rgba(0,0,0,0.6);
       width: 41.5%;
} 

    .imagewshadow420 {
       box-shadow: 25px 25px 10px rgba(0,0,0,0.6);
       width: 48%;
    }

    .imagewshadowbox12t {
       box-shadow: 25px 25px 10px rgba(0,0,0,0.6);
       width: 41.3%;
}

    .imagewshadowboxnone {

}


/* Metal Printz buttons */

.item_add {
        margin-left:1px;
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #ccc8cc) );
	background:-moz-linear-gradient( center top, #ededed 5%, #ccc8cc 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ccc8cc');
	background-color:#ededed;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:18px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}
.item_add:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ccc8cc), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #ccc8cc 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccc8cc', endColorstr='#ededed');
	background-color:#ccc8cc;
}
.item_add:active {
	position:relative;
	top:1px;
}

.simpleCart_checkout {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #ccc8cc) );
	background:-moz-linear-gradient( center top, #ededed 5%, #ccc8cc 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ccc8cc');
	background-color:#ededed;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:18px;
	font-weight:bold;
	padding:6px 20px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.simpleCart_checkout:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ccc8cc), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #ccc8cc 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccc8cc', endColorstr='#ededed');
	background-color:#ccc8cc;
}.simpleCart_checkout:active {
	position:relative;
	top:1px;
}

.firstbuttonone {
        margin-left:40px;
        margin-top:20px;
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #ccc8cc) );
	background:-moz-linear-gradient( center top, #ededed 5%, #ccc8cc 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ccc8cc');
	background-color:#ededed;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#0287ff;
	font-family:arial;
	font-size:18px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}
.firstbuttonone:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ccc8cc), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #ccc8cc 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccc8cc', endColorstr='#ededed');
	background-color:#ccc8cc;
}
.firstbuttonone:active {
	position:relative;
	top:1px;
}

.cropbutton {
        margin-left:3px;
        margin-top:10px;
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #ccc8cc) );
	background:-moz-linear-gradient( center top, #ededed 5%, #ccc8cc 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ccc8cc');
	background-color:#ededed;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#0287ff;
	font-family:arial;
	font-size:18px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.cropbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ccc8cc), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #ccc8cc 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccc8cc', endColorstr='#ededed');
	background-color:#ccc8cc;
}.cropbutton:active {
	position:relative;
	top:1px;
}

.linktocreate {
        margin-left:15px;
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #ccc8cc) );
	background:-moz-linear-gradient( center top, #ededed 5%, #ccc8cc 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ccc8cc');
	background-color:#ededed;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:18px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}
.linktocreate:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ccc8cc), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #ccc8cc 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccc8cc', endColorstr='#ededed');
	background-color:#ccc8cc;
}
.linktocreate:active {
	position:relative;
	top:1px;
}


.linktocreate2 {
        margin-left:20px;
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #ccc8cc) );
	background:-moz-linear-gradient( center top, #ededed 5%, #ccc8cc 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ccc8cc');
	background-color:#ededed;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:18px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}
.linktocreate2:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ccc8cc), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #ccc8cc 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccc8cc', endColorstr='#ededed');
	background-color:#ccc8cc;
}
.linktocreate2:active {
	position:relative;
	top:1px;
}

.conshopping {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.conshopping:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.conshopping:active {
	position:relative;
	top:1px;
}

.viewcartbutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.viewcartbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.viewcartbutton:active {
	position:relative;
	top:1px;
}

.firstbuttontwo {
        /*margin-left:5px;*/
        margin-top:20px;
        margin-bottom:30px;
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #ccc8cc) );
	background:-moz-linear-gradient( center top, #ededed 5%, #ccc8cc 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ccc8cc');
	background-color:#ededed;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#0287ff;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	padding:6px 10px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}
.firstbuttontwo:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ccc8cc), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #ccc8cc 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccc8cc', endColorstr='#ededed');
	background-color:#ccc8cc;
}
.firstbuttontwo:active {
	position:relative;
	top:1px;
}



		.simpleCart_items table{
			border:0px solid #ccc;
                        margin-left:10px;
                        margin-right:10px;
                        padding: 0px 0px 0px 0px;
                        font-size:100%;
		}
		.simpleCart_items th{
			color:#333;
			text-align:left;
			padding:10px 5px;
			border-bottom:1px solid #ccc;
			background: #ededed;
			background: -moz-linear-gradient(top,  #f7f7f7 0%, #ededed 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#ededed));
			background: -webkit-linear-gradient(top,  #f7f7f7 0%,#ededed 100%);
			background: -o-linear-gradient(top,  #f7f7f7 0%,#ededed 100%);
			background: -ms-linear-gradient(top,  #f7f7f7 0%,#ededed 100%);
			background: linear-gradient(top,  #f7f7f7 0%,#ededed 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#ededed',GradientType=0 );
		}
		.simpleCart_items td{
			padding:10px 16px;
			vertical-align:middle;
			border-bottom:0px solid #ccc;
			
		}
		.item-thumb,
		.item-thumb img{width:72px;}
		.item-name{width:5%;text-wrap:unrestricted;}
		.item-quantity,
		.item-quantity input{
			width:10px;
			text-align:center;
		}
        .item-increment{width:20px;
                        text-decoration:none;
     }
        .item-decrement{width:20px;}
        .item-remove{width: 20px;}
		.item-price,
		.item-subtotal{width:30px;}

.carttableone{
      width:50%;
      background-color:#000000;
}

.prod_header {
	padding: 6px; 
        height: 50px; 
        font-size:18px; 
        color: rgb(0, 0, 255);
        text-align: center; 
        vertical-align: middle; 
}
/*background-image: url('/portals/0/Order_Images/prodpanel_top.gif'); 
background-repeat: repeat-x;*/

.prod_image_cell {
	margin-bottom:40px;
        padding-top: 0px; 
        padding-bottom: 10px;
        padding-left:10px;
}

.prod_image_cell2 {
	margin-bottom:40px;
        padding-top: 0px; 
        padding-bottom: 10px;
        padding-left:10px;

}

.prod_final_price {
	padding: 10px; 
        height: 21%; 
        text-align: left; 
        color: rgb(0, 0, 255); 
        letter-spacing: -1px; 
        font-family: Arial; 
        font-size: 16px; 
        font-weight:bold; 
        vertical-align: bottom;
        background-image: url('/portals/0/Order_Images/bottom_prod.gif'); 
        background-repeat: repeat-x;

}

.prod_description {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px; 
        text-align: left; 
        color: rgb(0, 0, 0); 
        line-height: 16px; 
        font-family: Arial; 
        font-size: 12px; 
        vertical-align: bottom;
}



.prod_description2 {
	padding-top: 35px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px; 
        text-align: left; 
        color: rgb(0, 0, 0); 
        line-height: 16px; 
        font-family: Arial; 
        font-size: 12px; 
        vertical-align: bottom;
}

.prod_image {
	padding: 0px; 
        width: 160px; 
        height: 170px;

}

.prod_image2 {
	padding: 0px; 
        width: 160px; 
        height: 170px;

}


body a img {
	border: currentColor;
}

table.prod {
	border-top: 1px solid rgb(235, 235, 235);
	border-bottom: 1px solid rgb(235, 235, 235);
	background-position: left bottom;
	margin: 6px 4px;
	top: -6px; 
        width: 228px; 
        float: left; 
        position: static; 
        background-repeat: repeat-x; 
        real-margin-bottom: 6px; 
        real-margin-top: 6px; 
        _display: inline;
	border-left-color: rgb(235, 235, 235);
	border-right-color: rgb(235, 235, 235);
}


    
    .dnnFormPopup {
        position: absolute;
        padding: 0 20px 20px 20px;
        background: #fff;
        -webkit-box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.75);
        box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.75);
	z-index: 100000;
}


    /* Popup header */
    .dnnFormPopup .ui-dialog-titlebar {
        position: relative;
        padding: 0 0 0 0;
        border-bottom: 0px solid #ddd;
        cursor: move;
        font-size: 0px;
        font-weight: bold;
    }

   #mainpic{
     max-width:230px;


}


   .croppedimage{
            box-shadow: 15px 15px 20px rgba(0,0,0,0.9);
            border-radius:4px;
            margin-right:30px;
            margin-bottom:30px;
}

/*-----------------Recipes ----------------*/


.recipemain{
   max-width: 460px;
   overflow:hidden;
   padding: 16px;
   border-radius: 10px;
   border: thin solid rgb(0, 0, 0);
   background-color: rgb(255, 255, 255);
   padding-bottom:2%;
   margin-bottom: 3%;
}


.recipedesc{
   font-size: 16px;
   margin-bottom: 10px;
}

.sharebuttons2{
  margin: 10px;

}

.plusonemod2{
   margin-top: 5px;
   float: left;
}

.mypinterest3{
   /*margin-left:40px;*/
   float: left;
   margin-top: 5px;
   margin-right: 5px;
}

.myfbbutton2{

  float: left;
  margin-right: 5px;
  margin-top: 5px;
  margin-left: 25%;
} 

.recpdescript{
    float:left;
    width:100%;
    font-size: 16px;
    margin-bottom: 10px;
    margin-top: 1%;
}

.recpauthor{
    width:100%;
    float:left;
    font-size: 16px; 
    margin-top:1%;
    margin-bottom: 1%;
}

.recptimes{
    float:left;
    width:100%;
    font-size: 16px; 
    margin-bottom: 1%;
}

.recpingreds{
   float:left;
   line-height: 1.25; 
   font-size: 16px; 
   margin-top: 1%; 
   margin-bottom: 1%;
}

.recpdirect{
   float:left;
   font-size: 16px;
   margin-bottom:3%;
   margin-top: 5px;
}

.recpprint{
    width:100%;
    float:left;
    margin-left:33%;
    padding-bottom:1%;
    font-size: 16px;
}

.stars{
    float: left;
    margin-right: 10px;
    padding-top: 2px;
}

.starback
{
    background: url("http://rubdemribs.com/Portals/0/stars/star-rating-sprite.png") 0px 0px;
    width: 65px;
    height: 13px;
    display: block;
}



.stars{
    float: left;
    margin-right: 10px;
    padding-top: 2px;
}

.starback{
    background: url("http://rubdemribs.com/Portals/0/stars/star-rating-sprite.png") 0px 0px;
    width: 65px;
    height: 13px;
    display: block;
}

.star44{
    background: url("http://rubdemribs.com/Portals/0/stars/star-rating-sprite.png") 0px -13px;
    width: 88%;
    height: 13px;
    display: block;
}

.star49{
    background: url("http://rubdemribs.com/Portals/0/stars/star-rating-sprite.png") 0px -13px;
    width: 98%;
    height: 13px;
    display: block;
}

.star43{
    background: url("http://rubdemribs.com/Portals/0/stars/star-rating-sprite.png") 0px -13px;
    width: 90%;
    height: 13px;
    display: block;
}

.star39{
    background: url("http://rubdemribs.com/Portals/0/stars/star-rating-sprite.png") 0px -13px;
    width: 78%;
    height: 13px;
    display: block;
}

.star5{
    background: url("http://rubdemribs.com/Portals/0/stars/star-rating-sprite.png") 0px -13px;
    width: 100%;
    height: 13px;
    display: block;
}

.star48{
    background: url("http://rubdemribs.com/Portals/0/stars/star-rating-sprite.png") 0px -13px;
    width: 96%;
    height: 13px;
    display: block;
}
.star42{
    background: url("http://rubdemribs.com/Portals/0/stars/star-rating-sprite.png") 0px -13px;
    width: 84%;
    height: 13px;
    display: block;
}

.ratingvalue{
    font-size: 16px;
    margin-bottom: 1%;
    margin-left: 1%;
}

.ratingcontainer{
    width:100%;
    float: left;
}

.prodrate{
    margin-top: 1%;
}
/*-------------End of Recipes--------------*/

.contactinfo {
    font-size: 1.2em;
    padding-top: 20px;
    font-weight: bold;
    line-height: 1.2;
}

#copyright a:link, #copyright a:visited {
    font-size: 1.2em;
    color: #000000;
}


#dnn_dnnCopyright_lblCopyright {
    font-size: 1.2em;
}

#copyright {
    font-size: 1.2em;
    color: #000000;
    margin-bottom: 25px;
}

.dnnPrivacy {
  font-size: 1.2em;
  line-height:1.2;
  padding: 20px;
}

.dnnTerms {
   font-size: 1.2em;
   line-height: 1.2;
   padding:20px;
}